session-id: voip-f32f2cfdae-20130327_014809
Task 10803: You want to find an expensive restaurant and it should be in the south part of town. Don't go for the first venue the system offers you, ask if there is anything else. You want to know the address, phone number, and type of food of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for an expensive restaurant in the south part of town
system: Sorry, I can't hear you
user: unintelligible
system: You are looking for a restaurant serving any kind of food right?
user: japanese food
system: wagamama serves japanese food
user: is there anything else
system: I am sorry but there is no other japanese restaurant in the expensive price range
user: im looking for italian food
system: Can I help you with anything else?
user: italian food please
system: frankie and bennys is a great restaurant serving expensive italian food in the south of town .
user: whats the address
system: Sure , frankie and bennys is on Cambridge Leisure Park Clifton Way Cherry Hinton
user: whats the phone number
system: The phone number of frankie and bennys is 01223 412430 .
user: what type of food is it
system: frankie and bennys serves italian food
user: thank you good bye
